@font-face {
    font-family: 'DIN-regular';
    src: url('DINRg___0.eot');
    src: url('DINRg___0.eot?#iefix') format('embedded-opentype'),
        url('DINRg___0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN-bold';
    src: url('DINBd__.eot');
    src: url('DINBd__.eot?#iefix') format('embedded-opentype'),
        url('DINBd__.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*stili per il layout fisso con altezza minima*/
html,body{
    margin: 0;
    padding:0;
    height:100%;
}

body{
    background-color: #e1e3e4;
}

* { margin:0; padding:0; outline: none; }

body{
    font-family: DIN-regular,arial,sans-serif;
    text-align: center;
}

img { border:none; }

a {	color: #023062; }

h1, h2 {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

.titolo{
    color:#023062;
    font-family: DIN-bold;
    font-size: 24px;
    padding-left: 5px;
}

.titoletto{
    color:#023062;
    font-family: DIN-bold;
}

.clear{
    clear:both;
}

.no-float{
    float: none!important;
}

#containerMenuTop{
    text-align: left;
    min-height: 28px;
    height: 28px !important;
    height: 28px;
    background-color:#FFFFFF;
    border-bottom: 1px solid #c9c9c9;
}

#contentMenuTop{
    position:relative; 
    width: 960px; 
    text-align: left;
    margin: 0 auto;
    color:#023062;
    font-size: 12px;
    padding-top:6px;
}

#MenuTop{
    /*width: 848px;*/
    float:left;
    background-color:#FFFFFF;
}


#MenuTop a {
    color: #333333;
    font-size: 12px;
    padding: 7px 0 7px 10px;
    text-decoration: none;
}

#MenuTop a:hover{
    text-decoration:underline;
}

.top-nero {
    border-left: 1px solid #c9c9c9;
    color: #000000;
    padding: 7px 0 7px 10px;
}

.Contact{
    position: relative;
    display: inline-table;			
}

.SelectContact {
    background-color: #ffffff;
    border-left: 1px solid #c9c9c9;
    border-bottom: 1px solid #c9c9c9;
    border-right: 1px solid #c9c9c9;
    display: none;
    float: left;
    line-height: 28px;
    /*margin-left: 84px;*/
    top: 23px;
    min-width: 170px;
    padding: 8px 10px 10px;
    position: absolute;
    z-index: 4000;
}

.SelectContact a{
    text-decoration:none;
    border: none!important;
}

.Language {
    color: #333333;
    float: right;
    margin-top: -6px;
    padding: 6px 0 6px 10px;
    position: relative;
    text-align: right;
}

.Language span{
    float: left;
    padding-right: 10px;
}

.Language a{
    float: left;
}

#containerHeader{
    position:relative; 
    width: 960px; 
    text-align: left;
    min-height: 106px;
    height: auto !important;
    height: 106px;
    margin: 0 auto;
}
#header{
    width:960px;
    border-bottom-color:#c9c9c9;
    border-bottom-style:solid;
    border-bottom-width:1px;
    height:106px;	
}


.logo{
    padding-top:16px;
    float:left;
    width:132px;
}

.search{
    padding-top: 57px;
    float:right;
    width:210px;
}

.headerright{
    width:828px;
    float:left;
    height:50px;
    position:relative;
}

.headermenu{
    bottom: 10px;
    font-family: DIN-bold,Arial,Helvetica,sans-serif;
    font-size: 16px;
    position: relative;
    padding-top: 56px;
}


.HeaderCategory{
    /*width: 108px;*/
    float:left;
    text-align:right;
    color:#999999;
    position:relative;
}

/* MENU HEADER! */
.nav {
    position:relative;
    margin:0;
    padding:0;
    z-index:504;
    float:left;
    padding-top: 5px;
}  

.navHead{
    float:left;
    /*display:block;
    position:relative;
    background: url(../images/header/separator.gif) no-repeat scroll 0 22px transparent;*/		
}

.navHead a {
    background: transparent url('../images/freccia_blu_menu.gif') no-repeat bottom right;
    border: 1px solid transparent;
    color: #58595b;
    float: left;
    font-family: DIN-regular,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 20px;
    margin: 15px 0 0 -1px;
    outline: medium none;
    padding: 0 15px 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    z-index: 9 !important;
}

.navHead a span {  
    display: block;  
    line-height: 16px;  
    padding: 5px 0 5px 15px;  
}

.navHead.selected a{
    background-color:transparent;
    height:20px;
}

.navHead.selected a span{
    background:transparent;
    color: #093061;
}

.navHead a:hover{
    color: #093061;
    background-color: transparent;
}


/* style per Special Deal */
.navHeadSD{
    float:right;
    display:block;
    position:relative;
    background: url(../images/header/separator.gif) no-repeat scroll 0 22px transparent;		
}

.navHeadSD a {
    background-color: #023062;
    border: 1px solid #c9c9c9;
    color: #ffffff;
    float: left;
    font-family: DIN-regular,Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 26px;
    margin: 15px -2px 0 -1px;
    outline: medium none;
    padding: 0 18px 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    z-index: 9 !important;
}

.navHeadSD a span {  
    display: block;  
    line-height: 16px;  
    padding: 5px 0 5px 18px;  
} 

.navHeadSD a:hover{
    color: #FFFFFF;
    background-color: #034a96;
}
/* fine style per Special Deal */

/*toglie | al primo bottone*/
.first{
    background: none repeat scroll 0 0 transparent;
    padding-left: 0;
}

/*stile per il pulsante dei prodotti quando � selezionato*/
.selected{
    /*background: none scroll 0 0;
    margin-right: -3px;*/
    margin: 0 0 0 -1px;
    z-index: 510;
    padding-left: 0;
}

.selected a{  
    /*background: url(../images/header/sfn_top.png) no-repeat scroll  right bottom; */
    background-color: #034a96;
    float:left; /* la propriet� float � necessaria, pu� essere settata anche in right*/  
    height: 26px;  
    margin:15px 0 0 0;  
    padding-right: 15px; /* sliding doors padding */  
    text-decoration: none;  
}

.selected a span {  
    /*background: url(../images/header/sfn_top.png) no-repeat;  */
    background-color: #034a96;
    display: block;  
    line-height: 16px;  
    padding: 5px 0 5px 15px;  
    color: #FFF;
}

.navBody{	
    float:left;
    border: medium none;
    display:none;
    position:absolute;
    top:50px;
    width:960px;
    min-width: 960px;
    left: -133px;
    margin-left: 1px;
}

.navContent{
    background-color: rgba(255,255,255,0.94);
    color:#58595b;
    font-family:DIN-bold;
    font-size: 12px;	
    padding-left:10px;
    padding-right:10px;
}

.navContent th{
    padding:0px 15px 10px;
}

.navContent th div{
    font-weight:normal;
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
    padding-right:10px;
}

.navList{
    position:relative;
}

.navList a{
    color:#58595b;
    background: none no-repeat scroll 0 0;
    font-family:DIN-regular;
    font-size:12px;
    padding:0;
    margin:0;
    float:none;
    line-height:18px;
    border: none !important;
}

.navList a:hover{
    color:#093061;
    text-decoration:underline;
    background-color: transparent;
}

.fondoTop {
    background-color: rgba(255,255,255,0.94);
    height: 10px;
}

/*per la parte arrotondata sotto*/
.fondo {  
    /*background: transparent url(../images/header/sfn_bottom.png) no-repeat scroll  right bottom;*/
    background-color: rgba(255,255,255,0.94);
    float:left; /* la propriet� float � necessaria, pu� essere settata anche in right*/  
    height: 10px;  
    /*margin:0 15px 0 0; */ 
    text-decoration: none; 
    width: 100%;
    border-bottom:1px solid #ccc;
}

.Left{
    float: left;
    margin-right:15px;
}


.Separe{
    float:left;
    width:1px;
    background-color:#FFFFFF;
    height:100%;
}

.Right{
    float: left;
    margin-left: 15px;
}

/*fine MENU HEADER*/			

#container{
    position:relative; 
    width: 960px; 
    text-align: left;
    min-height: 360px;
    height: auto !important;
    height: 360px;
    margin: 0 auto;
    background-color: #FFFFFF;
}
#main{
    position:relative;
}

.content {
    clear: both;
    float: left;
    padding: 30px 20px 20px 20px;
    background-color: #FFFFFF;
}

.CorpoListaSpecialDeal{
    padding-left: 20px;
    padding-top: 120px;
}

.intestazione{
    padding-bottom:10px;
    width:100%;
    border-bottom: 1px solid #CDCDCD;
}

/* Gallery pag. categorie */
.CategoryList{
    clear: both;
    content: "";
    display: table;
    width: 730px;
    padding-top: 120px;
    z-index: 500;
    min-height: 500px;
}

.CategoryCell {
    float: left;
    width: 180px;
}

.CategoryCellUp{
    text-align: center;
    height: 140px;
}

.CategoryCellDown{
    height: 50px;
    text-align: center;	
}

.CategoryCellDown a{
    text-decoration: none;
    color: #999999;
    font-size: 11px;	
}

.sottotitolo_type1{
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 4px center;
    background-repeat: no-repeat;
    color: #000000;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight: bold;
    height: 28px;
    margin-top: 10px;
    padding-left: 16px;
    padding-top: 7px;
}

.sottotitolo_type2{
    background-color: #EBEBEB;
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 4px center;
    background-repeat: no-repeat;
    color: #000000;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight:bold;
    height: 26px;
    margin-top: 10px;	
    padding-left: 16px;
    padding-top: 5px;
}

.occhiello_type1{
    color: #000000;
    font-family: DIN-regular;
    font-size: 10pt;
    font-weight: bold;
    padding-left: 15px;
}

.occhiello_type2{
    font-family: DIN-bold;
    font-size: 12px;
    color: #000000;	
    padding-left: 15px;
    padding-top: 2px;
}	

.occhiello_type2 a{
    text-decoration:underline;
    color:#000000;
    line-height: 20px;
}

.occhiello_type2 a:hover{
    text-decoration:none;
}

.form_login{
    padding:12px;
    color: #000000;
    font-family: DIN-regular;
    font-size: 11pt;	
}

.td_login{
    padding-left: 5px;
    padding-right: 5px;
    font-size:13px;
}

/* Bottone Login */
.BtnLogin{
    background: none scroll 0 0;
    margin-right: -3px;
    z-index: 510;
    padding-left: 0;
}

.BtnLogin a{  
    background: url(../images/sfn_btn_login.gif) no-repeat scroll  right bottom;  
    float:left; /* la propriet� float � necessaria, pu� essere settata anche in right*/  
    height: 30px;  
    margin: 0;  
    padding-right: 25px; /* sliding doors padding */  
    text-decoration: none;  
}

.BtnLogin a span {  
    background: url(../images/sfn_btn_login.gif) no-repeat;  
    display: block;  
    line-height: 22px;  
    padding: 3px 0 5px 18px;  
    color: #FFF;
    font-family: DIN-bold;
    font-size: 11pt;
}
/* fine Bottone Login */

/* Bottone Request Password */
.BtnRequestPassword{
    background: none scroll 0 0;
    margin-right: -3px;
    z-index: 510;
    padding-left: 0;
}

.BtnRequestPassword a{  
    background: url(../images/sfn_btn_login.gif) no-repeat scroll  right bottom;  
    float:left; /* la propriet� float � necessaria, pu� essere settata anche in right*/  
    height: 30px;  
    margin: 0;  
    padding-right: 25px; /* sliding doors padding */  
    text-decoration: none;  
}

.BtnRequestPassword a span {  
    background: url(../images/sfn_btn_login.gif) no-repeat;  
    display: block;  
    line-height: 22px;  
    padding: 3px 0 5px 18px;  
    color: #FFF;
    font-family: DIN-bold;
    font-size: 11pt;
}
/* fine Bottone Request Password */

/* Bottone Request Username */
.BtnRequestUsername{
    background: none scroll 0 0;
    margin-right: -3px;
    z-index: 510;
    padding-left: 0;
}

.BtnRequestUsername a{  
    background: url(../images/sfn_btn_login.gif) no-repeat scroll  right bottom;  
    float:left; /* la propriet� float � necessaria, pu� essere settata anche in right*/  
    height: 30px;  
    margin: 0;  
    padding-right: 25px; /* sliding doors padding */  
    text-decoration: none;  
}

.BtnRequestUsername a span {  
    background: url(../images/sfn_btn_login.gif) no-repeat;  
    display: block;  
    line-height: 22px;  
    padding: 3px 0 5px 18px;  
    color: #FFF;
    font-family: DIN-bold;
    font-size: 11pt;
}
/* fine Bottone Request Username */

.pushfooter{
    height:100px; /* altezza footer */
    clear:both; /* clear di eventuali float se presenti nel layout */
}

#containerFooter{
    text-align: left;
    min-height: 160px;
    height: 160px !important;
    position:relative;
    /*background-color: #e1e3e4;*/
    z-index: 1000;
}

.contentFooter {
    background-color: rgba(255,255,255,0.94);
    border-bottom: 1px solid #c9c9c9;
    border-top: 1px solid #c9c9c9;
    bottom: 5px;
    position: absolute;
    width: 100%;
}

.FooterHead{
    /*background-color:#FFFFFF;
    background-image:url(../images/footer/sfn_FooterHead.jpg);*/
    background-position:bottom;
    background-repeat:repeat-x;
}

.FooterHeadContentDown{
    width: 960px; 
    text-align: left;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    color:#999999;
    font-family: DIN-regular,Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.FooterBody{
    clear:both;
    /*background-color:#F0F0F0;*/
    display:none;
    z-index: 1;
}

.FooterBodyContent{
    width: 960px; 
    text-align: left;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    color:#333333;
    font-size:12px;
    font-weight:normal;
    padding-bottom: 10px;
    padding-top: 10px;
}

.FooterBodyContent a{
    color:#333333;
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
}

.FooterBodyContent a:hover{
    text-decoration:underline;
}

.ssOpen{
    cursor:pointer;
}

.freccia{
    width: 26px;
    height: 14px;
    padding-left: 10px;
}

.freccia a {
    background: url("../images/arrow_footer.png") no-repeat scroll left top transparent;
    display: block;
    height: 14px;
    margin-top: 4px;
    width: 55px
}

#contentFooterC1{
    width:130px; 
    float:left;
    padding:3px 0;
    border-left: 1px solid #c9c9c9;
}

.FooterBodyContent #contentFooterC1{ border: none!important; }

#contentFooterC1 a{
    color: #333333;
    padding-left: 10px;
}

#contentFooterC2{
    width: 500px; 
    float:left;
    padding:3px 0;
    border-left: 1px solid #c9c9c9;
}

#contentFooterC2 a{
    color: #333333;
    padding-left: 10px;
}			

#contentFooterC2down
{
    float: left;
    padding-left: 10px;
    padding-top: 3px;
    width: 490px;
}

#contentFooterC3{
    width:140px; 
    float:left;
    padding:3px 0;
    border-left: 1px solid #c9c9c9;
}

#contentFooterC3 a{
    color: #333333;
    padding-left: 10px;
}

#contentFooterC3down
{
    float: left;
    padding-left: 10px;
    padding-top: 3px;
    width: 130px;
}

#contentFooterC4{
    float: left;
    padding:3px 0 3px 10px;
    width: 130px;
}

#contentFooterC4 a{
    color: #333333;
}			

#contentFooterC4down
{
    float: left;
    padding-left: 18px;
    padding-top: 0px;
    width: 170px;
}

.cascando_link{
    background: url("../images/catalogo/freccia.png") no-repeat scroll 107px 3px transparent;
    color: #023062;
    margin-top: 16px;
}

.cascando_link a{
    color: #023062;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

#contentFooterC5{
    width:40px; 
    float:left;
    text-align:right;
    padding:3px 0;
}

#contentFooterC5 a{
    color: #023062;
}

.tblFooter{
    float: left;
    width: 160px;
    padding-bottom: 10px;
}

.tdFooter{
    color: #023062;
    font-weight: bold;
    padding-bottom: 5px;
}

#containerEnd{
    text-align: left;
}

#contentEnd{
    position:relative; 
    width: 960px; 
    text-align: right;
    min-height: 40px;
    height: 40px !important;
    height: 40px;
    margin: 0 auto;
    color:#333333;
    font-size:12px;
    padding-top:20px;
}

#contentEnd a{
    color:#999999;
    font-size:12px;
    text-decoration: none;
}

#contentEnd a:hover{
    color:#023062;
    text-decoration: underline;
}	

#containerDivide{
    position:relative; 
    height:22px;
    background:url(../images/sfn_divide.jpg) repeat-x;
}



#footer {
    position: fixed;
    bottom:40px;
}

div#footer a{color: #fff;font-weight: bold;text-decoration: underline}


/*
Stili Menu Prodototti
*/

.MenuProdotto{
    width:210px;
    background-color:#FFFFFF;
    z-index: 502;
    position:absolute;
    top: 30px;
    right:30px;
}

.MenuProdottoTestataFirst{
    background-color: #EBEBEB;
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #5C5C5C;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight:bold;
    height: 28px;
    padding-left: 24px;
    padding-top: 7px;
    border-left-color: #CCCCCC;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color: #CCCCCC;
    border-right-style:solid;
    border-right-width:1px;		
    border-top-color: #CCCCCC;
    border-top-style:solid;
    border-top-width:1px;
}

.MenuProdottoTestata{
    background-color: #EBEBEB;
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #5C5C5C;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight:bold;
    height: 28px;
    padding-left: 24px;
    padding-top: 7px;
    border-left-color: #CCCCCC;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color: #CCCCCC;
    border-right-style:solid;
    border-right-width:1px;		
}

.MenuProdottoRiga{
    color: #000000;
    font-family: DIN-regular;
    font-size: 12px;
    font-weight:bold;
    padding-left: 24px;
    padding-top: 3px;
    padding-bottom:5px;
    line-height: 20px;
    border-color: #CCCCCC;
    border-style:solid;
    border-width:1px;		
}

.MenuProdottoRiga a{
    text-decoration:none;
    color: #000000;
}

.MenuProdottoRiga a:hover{
    color:#023062;
}

.MenuProdottoRiga a.selected{
    color:#023062;
}

/*
Stili Menu Categorie
*/

.MenuCategoria{
    width:210px;
    background-color:#FFFFFF;
    z-index: 502;
    position:absolute;
    top: 30px;
    right:30px;
}

.MenuCategoriaTestataFirst{
    background-color: #EBEBEB;
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #5C5C5C;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight:bold;
    height: 28px;
    padding-left: 24px;
    padding-top: 7px;
    border-left-color: #CCCCCC;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color: #CCCCCC;
    border-right-style:solid;
    border-right-width:1px;		
    border-top-color: #CCCCCC;
    border-top-style:solid;
    border-top-width:1px;
}

.MenuCategoriaTestata{
    background-color: #EBEBEB;
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #5C5C5C;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight:bold;
    height: 28px;
    padding-left: 24px;
    padding-top: 7px;
    border-left-color: #CCCCCC;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color: #CCCCCC;
    border-right-style:solid;
    border-right-width:1px;		
}

.MenuCategoriaRiga{
    color: #000000;
    font-family: DIN-regular;
    font-size: 12px;
    font-weight:bold;
    padding-left: 24px;
    padding-top: 3px;
    padding-bottom:5px;
    line-height: 20px;
    border-color: #CCCCCC;
    border-style:solid;
    border-width:1px;		
}

.MenuCategoriaRiga a{
    text-decoration:none;
    color: #000000;
}

.MenuCategoriaRiga a:hover{
    color:#023062;
}

.MenuCategoriaRiga a.selected{
    color:#023062;
}

/*
Stili Menu Dealers
*/

.MenuDealers{
    /*width:210px;*/
    width: 240px;
    background-color:#FFFFFF;
    z-index: 502;
    position:absolute;
    top: 100px;
    right:30px;
}

.MenuDealersTestataFirst{
    background-color: #EBEBEB;
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #5C5C5C;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight:bold;
    height: 28px;
    padding-left: 24px;
    padding-top: 7px;
    border-left-color: #CCCCCC;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color: #CCCCCC;
    border-right-style:solid;
    border-right-width:1px;		
    border-top-color: #CCCCCC;
    border-top-style:solid;
    border-top-width:1px;
}

.MenuDealersTestata{
    background-color: #EBEBEB;
    background-image: url("../images/arrow_menu_prod.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #5C5C5C;
    font-family: DIN-regular;
    font-size: 11pt;
    font-weight:bold;
    height: 28px;
    padding-left: 24px;
    padding-top: 7px;
    border-left-color: #CCCCCC;
    border-left-style:solid;
    border-left-width:1px;
    border-right-color: #CCCCCC;
    border-right-style:solid;
    border-right-width:1px;		
}

.MenuDealersRiga{
    color: #000000;
    font-family: DIN-regular;
    font-size: 12px;
    font-weight:bold;
    padding-left: 24px;
    padding-top: 3px;
    padding-bottom:5px;
    line-height: 20px;
    border-color: #CCCCCC;
    border-style:solid;
    border-width:1px;		
}

.MenuDealersRiga a{
    text-decoration:none;
    color: #000000;
}

.MenuDealersRiga a:hover{
    color:#023062;
}

.MenuDealersRiga a.selected{
    color:#023062;
}

/*stili FORGET PASSWORD/USERNAME*/
.BoxForget
{
    border: 1px solid #023062;
    font-size: 12px;
    margin: 13px;
    padding: 10px;
    width: 380px;
}

/*stili FORM CERCA*/
.cerca{
    background-color: #ffffff;
    color: #CCCCCC;
    font-size: 1.1em;
    height: 20px;
    margin-top: 4px;
    padding: 4px 2px 2px;
    position: relative;
    text-align: right;
    width: 204px;
    border: 1px solid #c9c9c9;
}

.cerca input[type="text"] {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #999999;
    float: left;
    font-family: DIN-regular,Arial,Helvetica,sans-serif;
    margin-right: 4px;
    padding-left: 6px;
    width: 150px;
}
.cerca .go{
    background: url("/images/lente.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 21px;
    text-indent: -5000px;
    top: -3px;
    vertical-align: baseline;
    width: 22px;

}

.a-cerca{
    line-height: 30px;
}
/*end FORM CERCA*/

/* welcomepage dopo LOGIN */

.BoxLogin{
    text-align: left;
}

.BoxLogin1Col1{
    background-color: #EAEAEA;
    float: left;
    font-size: 16pt;
    height: 88px;
    line-height: 22px;
    margin: 1px;
    padding: 21px 20px 20px;
    width: 264px;
}

.BoxLogin1Col2{
    background-color: #EAEAEA;
    float: left;
    font-weight: bold;
    height: 109px;
    margin: 1px;
    padding: 10px;
    text-align: center;
    width: 284px;
    font-size: 11pt;
}

.BoxLogin1Col3{
    background-color: #EAEAEA;
    float: left;
    font-weight: bold;
    height: 109px;
    margin: 1px;
    padding: 10px;
    text-align: center;
    width: 286px;
}

.BtnRA1{
    margin-top: 20px;
    display: inline-block;
}

.BtnRA1 a{  
    background: url(../images/area_riservata/bottone.gif) no-repeat scroll right bottom transparent;
    float: left;
    height: 32px;
    margin: 0;
    padding-right: 30px;
    text-decoration: none;
}

.BtnRA1 a span {  
    background: url(../images/area_riservata/bottone.gif) no-repeat scroll 0 0 transparent;
    color: #000000;
    display: block;
    font-family: DIN-regular;
    font-size: 11pt;
    line-height: 22px;
    padding: 3px 0 7px 30px;
}

.BtnRA2{
    margin-top: 20px;
    display: inline-block;
}

.BtnRA2 a{  
    background: url(../images/area_riservata/bottone.gif) no-repeat scroll right bottom transparent;
    float: left;
    height: 32px;
    margin: 0;
    padding-right: 30px;
    text-decoration: none;
}

.BtnRA2 a span {  
    background: url(../images/area_riservata/bottone.gif) no-repeat scroll 0 0 transparent;
    color: #023062;
    display: block;
    font-family: DIN-regular;
    font-size: 11pt;
    line-height: 22px;
    padding: 3px 0 7px 30px;
}

.Top1{
    float:right;
    padding-top: 10px;
}

.BoxLogin2{
    float: left;
    margin-top: 20px;
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
}

.BoxLogin2Col1{
    background: url("../images/area_riservata/box_bottom.gif") no-repeat scroll right bottom transparent;
    border: 1px solid #EAEAEA;
    float: left;
    font-size: 10pt;
    min-height: 318px;
    margin: 1px;
    width: 300px;
    margin-right:4px;
}

.BoxLogin2Col1 p{
    padding: 0 20px;
}

.BoxLogin2Col2{
    background: url("../images/area_riservata/box_bottom.gif") no-repeat scroll right bottom transparent;
    border: 1px solid #EAEAEA;
    float: left;
    font-size: 10pt;
    min-height: 318px;
    margin: 1px;
    width: 300px;
}

.BoxLogin2Col2 p{
    padding: 0 20px 20px 20px;
}

.BoxLogin2Col3{
    background: url("../images/area_riservata/box_bottom.gif") no-repeat scroll right bottom transparent;
    border: 1px solid #EAEAEA;
    float: left;
    font-size: 10pt;
    min-height: 318px;
    margin: 1px;
    width: 300px;
    margin-left: 4px;
}

.BoxLogin2Col3 p{
    padding: 0 20px 20px 20px;
}

.BoxLogin3{
    float: left;
    margin-top: 20px;
    text-align: left;
    width: 100%;
    margin-bottom: 10px;
}

.BoxLogin3Col1{
    background: url("../images/area_riservata/box_bottom.gif") no-repeat scroll right bottom transparent;
    border: 1px solid #EAEAEA;
    float: left;
    font-size: 10pt;
    min-height: 284px;
    margin: 1px;
    width: 300px;
    margin-right:4px;
}

.BoxLogin3Col1 p{
    padding: 0 20px;
}

.BoxLogin3Col2{
    background: url("../images/area_riservata/box_bottom.gif") no-repeat scroll right bottom transparent;
    border: 1px solid #EAEAEA;
    float: left;
    font-size: 10pt;
    min-height: 284px;
    margin: 1px;
    width: 300px;
}

.BoxLogin3Col2 p{
    padding: 0 20px 20px 20px;
}

.BoxLogin3Col3{
    background: url("../images/area_riservata/box_bottom.gif") no-repeat scroll right bottom transparent;
    border: 1px solid #EAEAEA;
    float: left;
    font-size: 10pt;
    min-height: 284px;
    margin: 1px;
    width: 300px;
    margin-left: 4px;
}

.BoxLogin3Col3 p{
    padding: 0 20px 20px 20px;
}

/* FINE welcomepage dopo LOGIN */

#language-container{
    display:none;
    position:absolute;
    right:10px;
    top:28px;
    padding:0px 5px;
    width:70px;
    z-index:999;
    background-color:rgba(255,255,255,0.94);
    border:1px solid #c9c9c9;
}
#language-container a{
    display:block;
    border-top:1px solid #ccc;
    text-decoration: none;
    text-align: right;
    padding:5px;
    width:60px;
}

#language-container a.first{
    border-top:0px;
}

#language-container a img{
    vertical-align: middle;
    padding-right: 10px;
}

#language-selector{
    cursor:pointer;
}

#language-selector img{
    vertical-align: middle;
    padding-left: 10px;
}

.pre-footer{
    width:100%;
    background-color:#7a7a7a;
    padding:20px 0px;
    margin-top: 60px;
}

.pre-footer-inner{
    width:960px;
    margin:0 auto;
    overflow:hidden;
}

.pre-footer-col{
    width: 282px;
    padding-right: 57px;
    float:left;
}

.pre-footer-col.last{
    padding-right:0px;
}

.pre-footer-col div{
    padding-left:10px;
    padding-top: 12px;
    font-size:12px;
    float:left;
    color:white;
}

.pre-footer-col img{
    float:left;
}

.pre-footer-col a{
    color:white;
}